/** @format */
/*
--- Завдання 2
- Умова:
Напишіть програму для обчислення площі кола за заданим радіусом. 
Користувач має ввести радіус, а програма повинна вивести значення площі.

- Приклад:
Введіть радіус кола: 5

Площа кола з радіусом 5 дорівнює 78.54
*/

const radius = prompt("Введіть радіус кола:");

if (!isNaN(radius)) {
  const sum = Math.PI * Math.pow(radius, 2);
  const fixSum = Number(sum.toFixed(2));
  console.log(`Площа кола з радіусом ${radius} дорівнює ${fixSum}`);
} else {
  console.log("Ждем число");
}
